VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Public Attributes | List of all members
EPianoProcessor::KGRP Struct Reference

`#include <mdaEPianoProcessor.h>`

## Public Attributes
int32 | root
int32 | high
int32 | pos
int32 | end
int32 | loop

## Member Data Documentation

## ◆ root

int32 root

## ◆ high

int32 high

## ◆ pos

int32 pos

## ◆ end

int32 end

## ◆ loop

int32 loop

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.